## goby 1.1

=== debian/changelog ===
goby (1.1-2) unstable; urgency=low

  * debian/control: Add emacs24 and drop emacs21
  * debian/rules: New targets build-arch and build-indep
  * debian/copyright: Update copyright-format version to 1.0
  * debian/control: Update Standards-Version to 3.9.3
  * Switch to dpkg-source 3.0 (quilt) format

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 07 Jul 2012 19:16:36 +0900

goby (1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update Standards-Version to 3.9.2.
  * debian/copyright: Switch to the DEP-5 format.
  * debian/README.Debian: Updated for emacs23.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 29 Jun 2011 21:55:46 +0900

goby (1.0-2) unstable; urgency=low

  * debian/control:
    - Add emacs23 and emacs-snapshot to Depends.
    - Add ${misc:Depends} to Depends.
    - Update Standards-Version to 3.8.4.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 12 Feb 2010 22:26:34 +0900

goby (1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/dot.emacs.el: Add an example for ttf-umefont.
  * debian/watch: Updated.
  * debian/control:
    - Set Section to `lisp'.
    - Update Standards-Version to 3.8.2.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 07 Jul 2009 07:32:26 +0900

goby (0.94-1) unstable; urgency=low

  * Initial Release. (closes: #502854)

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 03 Jan 2009 19:41:33 +0900
