=== debian/control ===
Source: goby
Section: lisp
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Homepage: http://www.mew.org/~kazu/proj/goby/

Package: goby
Architecture: all
Depends: emacs | emacs24 | emacs23 | emacs22 | emacs-snapshot, ${misc:Depends}
Recommends: netpbm, imagemagick
Suggests: ttf-liberation, ttf-dejavu, ttf-japanese-gothic, ttf-japanese-mincho, ghostscript
Description: WYSIWYG presentation tool for Emacs
 Goby is an Emacs Lisp package to display large fonts and images, which
 can be used as a WYSIWYG presentation tool on GNU Emacs.
 .
 There are two modes, Edit and View, for Goby.  Edit mode is implemented
 as a minor mode while View mode as a major mode.  The created file (*.gby)
 is just a text, so you can easily handle it.
 .
 To display large fonts, install TrueType font packages.  To use images,
 install the netpbm package.  To make screen dumps, install the
 imagemagick package.
