## goby 1.1%2B0.20180214

=== debian/changelog ===
goby (1.1+0.20180214-1) unstable; urgency=medium

  * New upstream version 1.1+0.20180214
  * Update 900_changelog.patch
  * Update debhelper compat version to 10
  * Prefer emacs-nox over emacs
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.3
  * Update README.Debian

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 18 Feb 2018 20:22:43 +0900

goby (1.1+0.20150806-2) unstable; urgency=medium

  * Update 900_changelog.patch
  * Update debhelper compat version to 9

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 23 Oct 2016 23:55:01 +0900

goby (1.1+0.20150806-1) unstable; urgency=medium

  * New upstream version 1.1+0.20150806
  * Update debian/copyright
  * Accept emacs25
  * Update Vcs-Browser to https
  * Update Standards-Version to 3.9.8

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 23 Oct 2016 22:29:55 +0900

goby (1.1+0.20140625-1) unstable; urgency=medium

  * Imported Upstream version 1.1+0.20140625
  * Update 900_changelog.patch
  * Update debian/copyright
  * Depend on emacsen-common 2.0.8
  * Install a compat file with emacsen-compat

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 24 Aug 2014 18:35:36 +0900

goby (1.1+0.20131109-1) unstable; urgency=low

  * Imported Upstream version 1.1+0.20131109
  * New patch 900_changelog.patch to genarate ChangeLog
  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Use fonts-* instead of ttf-*
  * Add Vcs-Git and Vcs-Browser
  * Update debian/copyright
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 15 Dec 2013 22:11:28 +0900
