=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: lisp
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.3
 Homepage: http://www.mew.org/~kazu/proj/goby/
+Vcs-Browser: https://salsa.debian.org/debian/goby
+Vcs-Git: https://salsa.debian.org/debian/goby.git
 
 Package: goby
 Architecture: all
-Depends: emacs | emacs24 | emacs23 | emacs22 | emacs-snapshot, ${misc:Depends}
+Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22 | emacs-snapshot, ${misc:Depends}
 Recommends: netpbm, imagemagick
-Suggests: ttf-liberation, ttf-dejavu, ttf-japanese-gothic, ttf-japanese-mincho, ghostscript
+Suggests: fonts-liberation, fonts-dejavu, fonts-japanese-gothic, fonts-japanese-mincho, ghostscript
 Description: WYSIWYG presentation tool for Emacs
  Goby is an Emacs Lisp package to display large fonts and images, which
  can be used as a WYSIWYG presentation tool on GNU Emacs.
