## goby 1.1+0.20131109

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SRC = goby-emacs.el  goby-vars.el  goby.el  goby-view.el  goby-ps.el
 ELC = goby-emacs.elc goby-vars.elc goby.elc goby-view.elc goby-ps.elc
 
-ALSRC = goby-emacs.el  goby-vars.el goby.el goby-view.el goby-ps.el 
+ALSRC = goby-emacs.el  goby-vars.el goby.el goby-view.el goby-ps.el
 CHECK = xemacs # to check unused variables only
 
 MKDIR   = mkdir
@@ -49,3 +49,9 @@
 
 diff::
 	-cvs diff -c -F "^(" > $@
+
+VERSION = `git tag | tail -1 | sed -e 's/v//'`
+
+archive:
+	git archive master -o ~/goby-$(VERSION).tar --prefix=goby-$(VERSION)/
+	gzip ~/goby-$(VERSION).tar
