=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: lisp
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 7)
+Standards-Version: 3.9.5
 Homepage: http://www.mew.org/~kazu/proj/goby/
-Vcs-Browser: https://salsa.debian.org/debian/goby
-Vcs-Git: https://salsa.debian.org/debian/goby.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/goby.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/goby.git
 
 Package: goby
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22 | emacs-snapshot, ${misc:Depends}
+Depends: emacs | emacs24 | emacs23 | emacs22 | emacs-snapshot, ${misc:Depends}
 Recommends: netpbm, imagemagick
 Suggests: fonts-liberation, fonts-dejavu, fonts-japanese-gothic, fonts-japanese-mincho, ghostscript
 Description: WYSIWYG presentation tool for Emacs
