## goby 1.1+0.20140625

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: goby
 Architecture: all
-Depends: emacs | emacs24 | emacs23 | emacs22 | emacs-snapshot, ${misc:Depends}
+Depends: emacsen-common (>= 2.0.8), emacs | emacs24 | emacs23 | emacs22 | emacs-snapshot, ${misc:Depends}
 Recommends: netpbm, imagemagick
 Suggests: fonts-liberation, fonts-dejavu, fonts-japanese-gothic, fonts-japanese-mincho, ghostscript
 Description: WYSIWYG presentation tool for Emacs
