## goby 1.1+0.20150806

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: lisp
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
 Homepage: http://www.mew.org/~kazu/proj/goby/
 Vcs-Git: git://anonscm.debian.org/collab-maint/goby.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/goby.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/goby.git
 
 Package: goby
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs | emacs24 | emacs23 | emacs22 | emacs-snapshot, ${misc:Depends}
+Depends: emacsen-common (>= 2.0.8), emacs | emacs25 | emacs24 | emacs23 | emacs22 | emacs-snapshot, ${misc:Depends}
 Recommends: netpbm, imagemagick
 Suggests: fonts-liberation, fonts-dejavu, fonts-japanese-gothic, fonts-japanese-mincho, ghostscript
 Description: WYSIWYG presentation tool for Emacs
