## goby 1.1+0.20180214

=== debian/changelog ===
goby (1.1+0.20180214-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Tatsuya Kinoshita ]
  * Update debian/copyright
  * Leave a compilation log
  * Prevent native compilation when byte-compiling
  * Relax dependencies on emacs flavors
  * Update Standards-Version to 4.6.2
  * Mention TrueType/OpenType font packages

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 07 Jan 2023 21:28:25 +0900

goby (1.1+0.20180214-5) unstable; urgency=medium

  * Update examples for freefont, noto-cjk, motoya-l-maruberi, yusei-magic
  * Add fonts packages in examples to Suggests

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 08 Feb 2021 21:36:44 +0900

goby (1.1+0.20180214-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.2.1, no changes needed.
  * Remove empty maintainer scripts: None (prerm), None (postinst)

  [ Tatsuya Kinoshita ]
  * Drop debian/patches
  * Add debian/upstream/metadata
  * Add Rules-Requires-Root: no
  * Update debhelper-compat to 13
  * Update debian/watch to version 4
  * Update debian/copyright
  * Update README.Debian to use https
  * Update Standards-Version to 4.5.1

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 01 Jan 2021 16:51:26 +0900

goby (1.1+0.20180214-3) unstable; urgency=medium

  * Handle symlinks for emacsen-startup
  * Check stamp file so that source file isn't newer
  * Update Standards-Version to 4.2.0

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 22 Aug 2018 21:41:17 +0900

goby (1.1+0.20180214-2) unstable; urgency=medium

  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x
  * Update debhelper compat version to 11
  * Update Standards-Version to 4.1.4
  * Update examples/dot.emacs.el

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 20:24:23 +0900
