=== debian/control ===
Source: goby
Section: lisp
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.mew.org/~kazu/proj/goby/
Vcs-Browser: https://salsa.debian.org/debian/goby
Vcs-Git: https://salsa.debian.org/debian/goby.git
Rules-Requires-Root: no

Package: goby
Architecture: all
Depends: emacsen-common, ${misc:Depends}
Recommends: emacs, netpbm, imagemagick
Suggests: fonts-liberation, fonts-dejavu, fonts-freefont-ttf, fonts-japanese-gothic, fonts-japanese-mincho, fonts-noto-cjk, fonts-horai-umefont, fonts-monapo, fonts-kiloji, fonts-motoya-l-maruberi, fonts-yusei-magic, ghostscript
Description: WYSIWYG presentation tool for Emacs
 Goby is an Emacs Lisp package to display large fonts and images, which
 can be used as a WYSIWYG presentation tool on GNU Emacs.
 .
 There are two modes, Edit and View, for Goby.  Edit mode is implemented
 as a minor mode while View mode as a major mode.  The created file (*.gby)
 is just a text, so you can easily handle it.
 .
 To display large fonts, install TrueType/OpenType font packages.  To use
 images, install the netpbm package.  To make screen dumps, install the
 imagemagick package.
