=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	install -m 644 *.el "$(CURDIR)/debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)"
+	install -m 644 *.el "$(CURDIR)/debian/$(PACKAGE)/usr/share/$(PACKAGE)"
 
 install-arch:
